package CRSDK;

@SuppressWarnings("unused")
public enum CrMoviePlayingState {
    CrMoviePlayingState_NotPlaying (0x00),
    CrMoviePlayingState_Playing (CrMoviePlayingState_NotPlaying.getValue()+1);

    private final CrInt8u value;
    CrMoviePlayingState(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
